html,
body {
    height: 100%;
    font-size: 12px;
}

table {
    
    font-size:11px;
}
.container {width:1366px;margin:0 auto;}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 5px 20px;
}

.my-navbar {
    background-color: #000000;
    
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}


a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
    color:#ffffff;
}


@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
        
    }    
    }
.dropdown-menu > li > a:active {
   
    color: #04498e;
    
    background-color: #ffffff;
}
.dropdown-toogle
{
    color:#ffffff;
    background-color: #04498e;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #04498e;
    text-decoration: none;
    background-color: #ffffff;
    outline: 0;
}
.my-navbar > li > a
{
 color:#ffffff; 
 background-color: #000000;
}
.my-navbar .navbar-nav > .open > a, .my-navbar .navbar-nav > .open > a:hover, .my-navbar .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #000000;
}


.my-navbar .navbar-nav > li > a
{
  color: #ffffff;  
   background-color: #000000;  
}



.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color:#ffffff;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #04498e;
    border-color: #337ab7;
}
.listaobecnosci 

{
border: 1px solid #000000;
   
}

.listaobecnosci th

{
    font-family: tahoma;
border: 1px solid #000000;
padding-bottom: 2px;
    padding-top:  2px;
    font-weight: bold;
}

.listaobecnosci td

{
    font-family: tahoma;
    font-size:14px;
    padding-bottom: 2px;
    padding-top:  2px;
border: 1px solid #000000;
   
}

.listaodbioru 

{
border: 1px solid #000000;
   
}

.listaodbioru th

{
    font-family: tahoma;
border: 1px solid #000000;
padding-bottom: 2px;
    padding-top:  2px;
    font-weight: bold;
}

.listaodbioru td

{
    font-family: tahoma;
    font-size:12px;
    padding-bottom: 0px;
    padding-top:  0px;
border: 1px solid #000000;
   
}


.listawydanychzasw

{
border: 1px solid #000000;
   
}

.listawydanychzasw th

{
    font-family: tahoma;
border: 1px solid #000000;
padding-bottom: 2px;
font-size:14px;
    padding-top:  2px;
    font-weight: bold;
}

.listawydanychzasw td

{
    font-family: tahoma;
    font-size:14px;
    padding-bottom:8px;
    padding-top:8px;
     padding-left:4px;
      padding-right:2px;
border: 1px solid #000000;
   
}

.stronatytulowa 

{
  font-family: tahoma;
  font-size:12px;
}

.stronatytulowa th

{
font-family: tahoma;

padding-bottom: 2px;
padding-top: 2px;
font-weight: bold;
}

.stronatytulowa td

{
color: #000000;
font-family: tahoma;
font-size:12px;
padding-bottom: 0px;
padding-top:  0px;

   
}

.lista1 

{
  font-family: tahoma;
  font-size:12px;
}

.lista1 th

{
font-family: tahoma;

padding-bottom: 2px;
padding-top: 2px;
font-weight: bold;
}

.lista1 td

{
color: #000000;
font-family: tahoma;
font-size:12px;
line-height: 20px;
padding-bottom: 4px;
padding-top:  4px;

   
}

#podpisy {
  border:1px solid #000000;
  margin-bottom:15px;
  position:absolute;
  top:0;
  left:0;
}


.raport 

{
  font-family: tahoma;
  font-size:12px;
  border-collapse: collapse;
}

.raport th

{
font-family: tahoma;

padding-bottom: 2px;
padding-top: 2px;
font-weight: bold;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
padding-bottom: 8px;
padding-top:  8px;
padding-left:  4px;
padding-right:  4px;
}

.raport td

{
   
color: #000000;
font-family: tahoma;
font-size:12px;
line-height: 20px;
padding-bottom: 8px;
padding-top:  8px;
padding-left:  4px;
padding-right:  4px;

border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;

   
}


.raport_strona

{
  font-family: tahoma;
  font-size:10px;
  border-collapse: collapse;
}

.raport_strona th

{
font-family: tahoma;

padding-bottom: 2px;
padding-top: 2px;
font-weight: bold;
border-top: 1px solid #3c3c3c;
border-bottom: 1px solid #3c3c3c;
/*border-left: 1px solid #3c3c3c;
border-right: 1px solid #3c3c3c;*/
padding-bottom: 6px;
padding-top:  6px;
padding-left:  2px;
padding-right:  2px;
}

.raport_strona td

{
   
color: #3c3c3c;
font-family: tahoma;
font-size:11px;
line-height: 20px;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  2px;
padding-right:  24px;

border-top: 1px solid #3c3c3c;
border-bottom: 1px solid #3c3c3c;
/*border-left: 1px solid #3c3c3c;
border-right: 1px solid #3c3c3c;
*/
   
}



.ewaluacja

{
  font-family: verdana;
  font-size:10px;
  border-collapse: collapse;
}

.ewaluacja th

{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: normal;
font-size: 14px;
max-height: 5px;
background-color: #f2f2f2;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

text-align: left;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}

.ewaluacja td

{
   
color: #636363;
font-family: verdana;
font-size:14px;
text-align: left;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

   
}

.ewaluacja_guest

{
  font-family: verdana;
  font-size:9px;
  border-collapse: collapse;
}

.ewaluacja_guest th

{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: normal;
font-size: 12px;
max-height: 5px;
background-color:#f2f2f2;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}

.ewaluacja_guest td

{
   
color: #000000;
font-family: verdana;
font-size:14px;
text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

   
}


.ewaluacja_guestpdf

{
  font-family: verdana;
  font-size:9px;
  border-collapse: collapse;
}

.ewaluacja_guestpdf th

{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: normal;
font-size: 10px;
max-height: 5px;
background-color:#f2f2f2;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}

.ewaluacja_guestpdf td

{
   
color: #000000;
font-family: verdana;
font-size:10px;
text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

   
}


.ewaluacja_wyniki

{
  font-family: verdana;
  font-size:9px;
  border-collapse: collapse;
}

.ewaluacja_wyniki th

{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: normal;
font-size: 12px;
max-height: 5px;

border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;

text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}

.ewaluacja_wyniki td

{
   
color: #000000;
font-family: verdana;
font-size:12px;
text-align: center;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;

   
}

.ewaluacja_guest_metryczka

{
  font-family: verdana;
  font-size:9px;
  border-collapse: collapse;
}

.ewaluacja_guest_metryczka th
{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: bold;
font-size: 14px;
max-height: 5px;
background-color:#faa732;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
color: #1960ab;
text-align: left;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}


.ewaluacja_guest_metryczka td

{
color: #000000;
font-family: verdana;
font-size:11px;
text-align: left;
padding-bottom: 2px;
padding-top:  2px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

   
}


.ewaluacjapdf

{
  font-family: verdana;
  font-size:10px;
  border-collapse: collapse;
}

.ewaluacjapdf th

{
font-family: verdana;
padding-bottom: 2px;
padding-top: 2px;
font-weight: normal;
font-size: 12px;
max-height: 5px;
background-color: #f2f2f2;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

text-align: left;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
}

.ewaluacjapdf td

{
   
color: #636363;
font-family: verdana;
font-size:12px;
text-align: left;
padding-bottom: 6px;
padding-top:  6px;
padding-left:  10px;
padding-right:  10px;
font-weight: normal;
border-top: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;

   
}
.glyphicon.glyphicon-pencil {
    font-size: 10px;
    height: 6px;
}

.glyphicon.glyphicon-remove {
    font-size: 10px;
    height: 6px;
}

.custom-textarea {
    max-width: 100%; /* Ustawia maksymalną szerokość na 100% dostępnej szerokości kontenera */
 /*   width: 300px;    /* Ustawia stałą szerokość pola na 300px (możesz dostosować według potrzeb) */
}

